package com.gingersoft.gsa.cloud.table.mvp.model.table.action;

/**
 * @author : bin
 * @create date: 2020-11-04
 * @update date: 2020-11-04
 * @description: 操作網絡回調結果
 */
public interface OnNetworkCallbackListener<T> {

    void onResult(T t);

    void onError(Throwable t);

    void onComplete();
}
